.acf-container {
  position: relative;
  overflow: hidden
}
.acf-container .container {
  position: relative;
  z-index: 3
}

.acf-container__bg-img {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 0;
  height: 100%;
  width: 100%
}
.acf-container__bg-img img, .acf-container__bg-img picture {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: inherit;
     object-position: inherit
}

.acf-container__bg-img--desktop {
  display: none
}

@media (min-width: 768px) {
  .acf-container__bg-img--desktop {
    display: block
  }
}

.acf-container__bg-img--mobile {
  display: block
}

@media (min-width: 768px) {
  .acf-container__bg-img--mobile {
    display: none
  }
}

.acf-container__bg-overlay {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
  height: 100%;
  width: 100%
}
